=== debian/changelog ===
vim-latexsuite (1:1.9.0-1) unstable; urgency=medium

  * New upstream version
  * Upgrade to python3. (Closes: #839661)
  * debian/patches:
    - remove upstream applied patches and refresh
    - update changelog.diff.
  * debian/copyright: Update years.
  * Bump Standards-Version to 3.9.8.
  * Add debian/upstream/signing-key.asc and update debian/watch to new epoch.
  * debian/control: change Vcs-Browser to use https.

 -- Johann Felix Soden <johfel@debian.org>  Tue, 29 Nov 2016 14:28:09 +0100

vim-latexsuite (20141116.812-2) unstable; urgency=medium

  * Use python2.7 instead of python2 in python scripts
    and depend accordingly on python2.7 for lintian.

 -- Johann Felix Soden <johfel@debian.org>  Tue, 25 Aug 2015 00:01:33 +0200

vim-latexsuite (20141116.812-1) unstable; urgency=medium

  * New upstream snapshot
  * Drop deprecated and unused pysupport build dependency.
    Thanks to Martin Pitt <mpitt@debian.org> (Closes: #786115)
  * debian/rules: Make build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #776727)
  * Bump Standards-Version to 3.9.6.
  * debian/copyright: Update years.
  * Lintian fix: Depend on python2 instead of python.

 -- Johann Felix Soden <johfel@debian.org>  Thu, 20 Aug 2015 03:30:08 +0200

vim-latexsuite (20130116.788-1) unstable; urgency=low

  * New upstream snapshot
  * debian/patches:
    - remove upstream applied patches
    - update changelog.diff
  * debian/copyright: update years.
  * debian/{compat,control,rules}: switch to debhelper compat v9.
  * debian/control:
   - bump Standards-Version to 3.9.4.
   - add explicit dep and build-dep on python to fix lintian error.
   - use anonscm.debian.org in VCS-* fields.

 -- Johann Felix Soden <johfel@debian.org>  Mon, 14 Oct 2013 00:25:26 +0200

vim-latexsuite (20120125.768-2) unstable; urgency=low

  * Include latest upstream changes.
  * Add shortcut for iota.
    Thanks to Alessandro Pezzoni <alessandro_pezzoni@lavabit.com>
  * debian/*: Change my e-mail address and remove DM upload rights.
  * debian/copyright: update to copyright-format 1.0.
  * debian/control: bump Standards-Version to 3.9.3.

 -- Johann Felix Soden <johfel@debian.org>  Sun, 13 May 2012 14:27:15 +0200

vim-latexsuite (20120125.768-1) unstable; urgency=low

  * New upstream snapshot
  * debian/patches:
    - refresh disabledby.diff
    - update changelog.diff
  * debian/copyright: use latest DEP5 format and update years and
    upstream maintainers.
  * debian/control: bump Standards-Version to 3.9.2.
  * debian/README.Debian: fix spelling mistake.

 -- Johann Felix Soden <johfel@gmx.de>  Sat, 28 Jan 2012 11:31:43 +0100

vim-latexsuite (20110214.1049-1) unstable; urgency=low

  * New upstream snapshot
  * Add patch to fix double backslash in math environment replacement.
    Thanks to Cédric Boutillier <cedric.boutillier@polytechnique.org>
    (Closes: #590926)
  * debian/control: bump Standards-Version to 3.9.1.
  * debian/copyright: update copyright years and upstream maintainers.
  * debian/watch: update to new upstream package naming.
  * debian/patches:
    - remove upstream-applied patches and refresh
    - update changelog.diff
  * Remove obsolete svn-layout files from debian/.

 -- Johann Felix Soden <johfel@gmx.de>  Tue, 15 Feb 2011 12:51:20 +0100

vim-latexsuite (20100129-2) unstable; urgency=low

  * Add patch for removing error-prone default errorformats.
    (Closes: #582100)

 -- Johann Felix Soden <johfel@gmx.de>  Fri, 11 Jun 2010 16:24:21 +0200

vim-latexsuite (20100129-1) unstable; urgency=low

  * New upstream snapshot
  * Pick upstream changeset 1105: fix wrong usage of fnameescape
  * debian/control: Update standards-version to 3.8.4
  * debian/patches:
   - remove upstream-applied patches and refresh
   - fix warning on double-loading in disabledby.diff
   - update changelog.diff

 -- Johann Felix Soden <johfel@gmx.de>  Sat, 13 Feb 2010 16:16:46 +0100

vim-latexsuite (20091230-3) unstable; urgency=low

  * debian/bug/vim-latexsuite/presubj: Correct the link to README.Debian
    (Closes: #565464)
  * Adding a 'not enabled by default'-note to the package description
    and debian/bug/vim-latexsuite/presubj (Closes: #565463)
  * Fix error on both system-wide and local install (Closes: #444426)

 -- Johann Felix Soden <johfel@gmx.de>  Thu, 21 Jan 2010 22:52:51 +0100

vim-latexsuite (20091230-2) unstable; urgency=low

  * Move the version dependency from vim to vim-common to support vim
    variants (Closes: #564335)

 -- Johann Felix Soden <johfel@gmx.de>  Sat, 09 Jan 2010 12:21:48 +0100

vim-latexsuite (20091230-1) unstable; urgency=low

  * New upstream snapshot
  * debian/control: add version to vim dependency
  * debian/patches:
   - drop fix_build_system.diff
   - update changelog.diff

 -- Johann Felix Soden <johfel@gmx.de>  Fri, 08 Jan 2010 09:51:06 +0100

vim-latexsuite (20091002-2) unstable; urgency=low

  * Force redraw after latex run (Closes: #365572)
  * debian/control: add "DM-Upload-Allowed"-field
  * Convert package to the 3.0 (quilt) source format.
   - add debian/source/format
   - remove debian/README.source
   - debian/control: remove quilt from Build-Depends
   - debian/rules: do not use quilt dh addon anymore

 -- Johann Felix Soden <johfel@gmx.de>  Fri, 11 Dec 2009 22:08:25 +0100

vim-latexsuite (20091002-1) unstable; urgency=low

  * New upstream snapshot
  * Adopt the package (Closes: #454323)
  * Support labels after \% (Closes: #381161)
  * Preserve primary paste buffer during project loading
    (Closes: #280793)
  * Add patch for replacing the prefix at completion (Closes: #481524)
  * debian/patches:
   - remove patches which are unused or applied by upstream
   - update debian/patches/changelog.diff
   - refresh disabledby.diff
  * debian/control
   - update Vcs-* fields
   - add build-dep on quilt with debhelper 7 support
   - add build-dep on python-support, so ${python:Depends} is set.
  * debian/dirs: don't create empty dir /usr/share/lintian/overrides/

