=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DESTDIR=$(CURDIR)/debian/vim-latexsuite
ADDONSDIR=/usr/share/vim/addons

%:
	dh $@ --with=python3

override_dh_auto_build:


override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(DESTDIR) BINDIR=/usr/share/doc/vim-latexsuite/contrib VIMDIR=$(ADDONSDIR)
	# gzip doc files
	find $(DESTDIR)$(ADDONSDIR)/doc -type f -print0 | xargs -0 gzip -9n
	# remove unnecessary files
	rm -rf $(DESTDIR)/usr/local/share/appdata

override_dh_install:
	dh_install	
	# generate file list for vim addons manager
	#
	( cd $(DESTDIR)$(ADDONSDIR) && find -type f ) | sed 's#./#  - #' | LC_ALL=C sort  >> $(DESTDIR)/usr/share/vim/registry/vim-latexsuite.yaml


fix-perm:
	find $(DIRS) doc -type f | xargs chmod a-x
	chmod a+x ftplugin/latex-suite/outline.py \
		debian/bug/vim-latexsuite/script

gzip-doc: $(DOCFILES)

%.txt.gz: %.txt
	gzip -9n < $< > $@

.PHONY: gzip-doc fix-perm
