## vim-latexsuite 1.10.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 BINDIR=$(PREFIX)/bin
 APPDATADIR=$(PREFIX)/share/appdata
 
-VERSION=1.9.0
+VERSION=1.10.0
 DATE=$(shell date +%Y%m%d)
 COMMIT_COUNT=$(shell git log --oneline | wc -l)
 ABBREV_HASH=$(shell git rev-parse --short=7 HEAD)
@@ -25,7 +25,7 @@
 	install latextags ltags '$(DESTDIR)$(BINDIR)'
 
 	install -d '$(DESTDIR)$(APPDATADIR)'
-	install vim-latex.metainfo.xml '$(DESTDIR)$(APPDATADIR)'
+	install -m 644 vim-latex.metainfo.xml '$(DESTDIR)$(APPDATADIR)'
 
 upload: snapshot
 	scp '$(SNAPSHOTNAME).tar.gz' frs.sourceforge.net:/home/frs/project/v/vi/vim-latex/snapshots
