=== debian/changelog ===
vim-latexsuite (1:1.10.0-1) unstable; urgency=medium

  [ Johann Felix Soden ]
  * New upstream version 1.10.0 (Closes: #891125)
  * Update debian/patches and include latest upstream patches
  * Update Vcs-* urls to salsa.debian.org.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Fix day-of-week for changelog entry 20060325-1.
  * Bump Standards-Version to 4.5.0.

 -- Johann Felix Soden <johfel@debian.org>  Fri, 05 Feb 2021 10:49:08 +0100
