=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: vim-latexsuite
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Johann Felix Soden <johfel@debian.org>
-Build-Depends: debhelper (>= 9~), python3, dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12), python3, dh-python
+Standards-Version: 4.5.0
 Homepage: http://vim-latex.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-vim/vim-latexsuite.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-vim/vim-latexsuite.git
+Vcs-Git: https://salsa.debian.org/debian/vim-latexsuite.git
+Vcs-Browser: https://salsa.debian.org/debian/vim-latexsuite/
+Rules-Requires-Root: no
 
 Package: vim-latexsuite
 Architecture: all
