=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" https://sf.net/vim-latex/vim-latex-@ANY_VERSION@@ARCHIVE_EXT@ \
      debian uupdate
