## vim-latexsuite 20091230

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: vim-latexsuite
 Section: editors
-Priority: optional
-Maintainer: Johann Felix Soden <johfel@debian.org>
-Build-Depends: debhelper-compat (= 12), python3, dh-python
-Standards-Version: 4.5.0
+Priority: extra
+Maintainer: Johann Felix Soden <johfel@gmx.de>
+Build-Depends: debhelper (>= 7.0.50~), python-support
+Standards-Version: 3.8.3
 Homepage: http://vim-latex.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/debian/vim-latexsuite.git
-Vcs-Browser: https://salsa.debian.org/debian/vim-latexsuite/
-Rules-Requires-Root: no
+DM-Upload-Allowed: yes
+Vcs-Git: git://git.debian.org/pkg-vim/vim-latexsuite.git
+Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-latexsuite.git
 
 Package: vim-latexsuite
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ${perl:Depends}, vim-common (>= 1:7.1.314), vim, python3
+Depends: ${misc:Depends}, ${python:Depends}, ${perl:Depends}, vim-common (>= 1:7.1.314), vim
 Recommends: texlive-base-bin, vim-addon-manager
 Suggests: xpdf | pdf-viewer, gv | postscript-viewer, xdg-utils
 Enhances: vim
