=== doc/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 
 xsltproc=xsltproc
-db2vim=db2vim/db2vim
+db2vim=../../db2vim/db2vim
 
 # Use for debugging:
 #xsltproc=strace -e trace=file xsltproc --nonet --load-trace
