=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Johann Felix Soden <johfel@gmx.de>
 Build-Depends: debhelper (>= 7.0.50~), python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://vim-latex.sourceforge.net/
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/pkg-vim/vim-latexsuite.git
