=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: vim-latexsuite
 Section: editors
 Priority: extra
-Maintainer: Johann Felix Soden <johfel@gmx.de>
-Build-Depends: debhelper (>= 7.0.50~), python-support
-Standards-Version: 3.9.2
+Maintainer: Johann Felix Soden <johfel@debian.org>
+Build-Depends: debhelper (>= 9~), python-support, python
+Standards-Version: 3.9.4
 Homepage: http://vim-latex.sourceforge.net/
-DM-Upload-Allowed: yes
-Vcs-Git: git://git.debian.org/pkg-vim/vim-latexsuite.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-latexsuite.git
+Vcs-Git: git://anonscm.debian.org/pkg-vim/vim-latexsuite.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vim/vim-latexsuite.git
 
 Package: vim-latexsuite
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ${perl:Depends}, vim-common (>= 1:7.1.314), vim
+Depends: ${misc:Depends}, ${python:Depends}, ${perl:Depends}, vim-common (>= 1:7.1.314), vim, python
 Recommends: texlive-base-bin, vim-addon-manager
 Suggests: xpdf | pdf-viewer, gv | postscript-viewer, xdg-utils
 Enhances: vim
