=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ADDONSDIR=/usr/share/vim/addons
 
 %:
-	dh $@
+	dh $@ --with=python2
 
 override_dh_auto_build:
