=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: editors
 Priority: extra
 Maintainer: Johann Felix Soden <johfel@debian.org>
-Build-Depends: debhelper (>= 9~), python-support, python
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9~), python, dh-python
+Standards-Version: 3.9.6
 Homepage: http://vim-latex.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-vim/vim-latexsuite.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vim/vim-latexsuite.git
 
 Package: vim-latexsuite
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ${perl:Depends}, vim-common (>= 1:7.1.314), vim, python
+Depends: ${misc:Depends}, ${python:Depends}, ${perl:Depends}, vim-common (>= 1:7.1.314), vim, python2.7
 Recommends: texlive-base-bin, vim-addon-manager
 Suggests: xpdf | pdf-viewer, gv | postscript-viewer, xdg-utils
 Enhances: vim
