=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,15 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(DESTDIR) BINDIR=/usr/share/doc/vim-latexsuite/contrib VIMDIR=$(ADDONSDIR)
 	# gzip doc files
-	find $(DESTDIR)$(ADDONSDIR)/doc -type f -print0 | xargs -0 gzip -9
+	find $(DESTDIR)$(ADDONSDIR)/doc -type f -print0 | xargs -0 gzip -9n
+	# remove unnecessary files
+	rm -rf $(DESTDIR)/usr/local/share/appdata
 
 override_dh_install:
 	dh_install	
 	# generate file list for vim addons manager
 	#
-	( cd $(DESTDIR)$(ADDONSDIR) && find -type f ) | sed 's#./#  - #' >> $(DESTDIR)/usr/share/vim/registry/vim-latexsuite.yaml
+	( cd $(DESTDIR)$(ADDONSDIR) && find -type f ) | sed 's#./#  - #' | LC_ALL=C sort  >> $(DESTDIR)/usr/share/vim/registry/vim-latexsuite.yaml
 
 
 fix-perm:
@@ -30,6 +32,6 @@
 gzip-doc: $(DOCFILES)
 
 %.txt.gz: %.txt
-	gzip -9 < $< > $@
+	gzip -9n < $< > $@
 
 .PHONY: gzip-doc fix-perm
