=== debian/watch ===
version=3
http://sf.net/vim-latex/vim-latex-.*-(.+)-[rg].+\.tar\.gz
